# Remove a DSS Gateway Destination

[Versione web](https://docs.eis.it/api/reference/voip-dss/v1/voip/dss/gtw/country/idgtw/iso/delete)

`DELETE /v1/voip/dss/gtw/country/{idGtw}/{iso}`

Remove a country destination from a DSS gateway. The organization is resolved from the authenticated user.

## Parametri

- `idGtw` (path, obbligatorio) — DSS gateway identifier
- `iso` (path, obbligatorio) — Country ISO code

## Risposte

- `204` — DSS gateway destination removed successfully.
- `400` — Bad request - Invalid parameters or missing required fields
- `403` — Forbidden - Insufficient permissions
- `404` — Requested DSS resource not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
